This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1296331 - [RFE] oc status should have a -w or watch option like other commands.
[RFE] oc status should have a -w or watch option like other commands.
Status: NEW
Product: OpenShift Container Platform
Classification: Red Hat
Component: RFE (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Fabiano Franz
Xiaoli Tian
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 17:08 EST by Eric Rich
Modified: 2016-12-06 20:50 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-06 12:30:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Rich 2016-01-06 17:08:33 EST
Description of problem:

oc status should have a watch option like all other oc get commands.
Comment 1 Jessica Forrester 2016-12-06 12:30:08 EST
This RFE has been moved to trello https://trello.com/c/rVPSYeRr

Note You need to log in before you can comment on or make changes to this bug.